/*Onsitus.it - template css gratuito - esempio 1:
Altri layout gratuiti:
http://css.flepstudio.org/css/css-templates/
Se usate questo template, grazie per lasciare queste informazione o un link back a onsitus.it è sempre il benvenuto*/
/*stile generale*/
body{
width: 100%;
height: 100%;
margin: 0;
padding: 0;
background-color: #000000;
font-family: arial;
font-size: 14px;
color: #999999;
}
.clearfix{
clear: both;
}
/*contenitore*/
#wrapper{
width: 900px;
position: absolute;
left: 50%;
margin-left: -450px;
background-color: #000000;
}

 /*contenitorehtml*/
#wrapper2{
width: 870px;
position: absolute;
left: 50%;
margin-left: -435px;
background-color: #000000;
}
/*menu superiore*/
#menu{
height: 30px;
background: url('image/menu.jpg') repeat-x;
margin: 5px 0
}
#menu a{
width: 149px;
height: 30px;
display: block;
float: left;
line-height: 40px;
text-align: center;
text-decoration: none;
color: #706D6D;
font-size: 15px;
font-weight: bold;
}
#menu a:hover, #footer a:hover, #contenuto2 a:hover{
color: #FBAB38;
}
#menu a.a_right{
border-right: 1px solid #C8C8C8;
}
/*seconda testa=/
#call{

position: absolute;
top: 0px;
left: 0px;

color: #FFFFFF;
font-weight: bold;
}

/*header160*/
 #header{
height: 308px;
position: relative;

background: url('testa.png') no-repeat;
color: #FFFFFF;
font-weight: bold
}
/*scritte header*/
#logo{
position: absolute;
top: 30px;
left: 40px;
font-size: 38px;
}
#slogan1{
position: absolute;
top: 70px;
left: 45px;
font-size: 13px;
}
#slogan2{
position: absolute;
bottom: 40px;
right: 100px;
font-size: 18px;
}
#slogan3{
position: absolute;
bottom: 25px;
right: 30px;
font-size: 13px;
}
/seconda testa/
#header1{
height: 60px;
position: relative;


background: url('treno1.gif') no-repeat;
color: #FFFFFF;
font-weight: bold
}
/colonna con sfondo/
#centralesfondo{
width: 900px;
height: 500px;
position: relative;

color: #FFFFFF;
font-weight: bold
}

/*colonna centrale con foto*/
#centsfondo_col{
width: 900px;
/*float: left;*/
background: url('billund/foto%20(4') no-repeat center left;
}

/*colonna centrale*/
#cent_col{
width: 900px;
float: left;
margin: 0px 0px 0px 0px;
}
.titolo{
background: url('vaievedrai.png') no-repeat center left;
font-size: 13px;
color: #FF3300;
font-weight: bold;
padding-left: 2px
}
.titolo span{
color: #CCCCCC;
}

/*colonna bassa*/
#bassa_col{
width: 900px;
float: left;
margin: 0px 0px 0px 0px;
}
.titolo{
background: url('img/footer_bg.jpg') no-repeat center left;
font-size: 13px;
color: #FF3300;
font-weight: bold;
padding-left: 0px
}
.titolo span{
color: #ffffff;
}
.news{
margin: 15px 0;
border-bottom: 3px solid white;
}
.news a{
color: #Fcc300;
line-height: 25px;
}


/*colonna sinistra*/
#left_col{
width: 200px;
float: left;
margin: 30px 25px 25px 25px;
}
.titolo{
background: url('icone.jpg') no-repeat center left;
font-size: 13px;
color: #Fdfdfd;
font-weight: bold;
padding-left: 20px
}

.news{
font-family: cambria math;
font-size: 15px;
color: #Fdfdfd;
}
.titolo a{
font-family: arial;
font-size: 18px;
color: #FC9604;

}
.titolo a:hover{
font-family: arial;
font-size : 20px;
color: #Ffd604;

}
/*colonna destra*/
#right_col{
width: 650px;
float: left;
}
/*colonna destra superiore*/
#contenuto1{
margin: 5px 5px 5px 0;
padding: 25px;
background-color: #000000;
font-size: 13px;
}
/*colonna destra inferiore*/
#contenuto2{
margin: 0 5px 5px 0;
padding: 25px;
background-color: #FffffF;
}
#contenuto2 img{
float: right;
border: 5px solid #F6f6f6;
}
#contenuto2 a{
text-decoration: none;
color: #FBAB38;
line-height: 40px;
}
#cont_left{
width: 370px;
float: left;
}
.lista{
margin-left: 50px;
margin-top: 25px;
margin-bottom: 25px;
color: #FF3360;
line-height: 15px;
}
/*footer*/
#footer{
font-size: 11px;
height: 20px;
position: relative;
top: 4px;
right: 30px
background: url('footer_bg.jpg') repeat-x;
line-height: 100px;
text-align: center;
color: #FFFFFF;
}
#footer a{
text-decoration: none;

color: #cccccc;
}
 #footer a:hover{
font-size: 13px  ;

color: #FBAB38;
}

/*PRELEVATO DALL' UNIVERSALSITE*/
#classeimmagine45 a:link img, #classeimmagine45 a:visited img {
filter:alpha(opacity=30); -moz-opacity: 0.5;
opacity: 0.5}
#classeimmagine45 a:hover img {filter:alpha(opacity=100); -moz-opacity: 1.0; opacity: 1.0}
.mainContent { border: 0px solid red;
width: 640px;
margin: 0px;
background:white;
padding-top: 40px; padding-right: 100px; padding-bottom: 10px; padding-left: 55px; 
}
